Subject: Teabenõue
From: Truumu OÜ <[email-masked]>
To: [email-masked]
Date: Thu, 22 Aug 2024 23:41:12 +0300

Tere

   1. Palun väljastada informatsioon, millistel juhtudel väärtustatakse
   direktiivi 1999/37/EÜ kohasel Suurbritannia ja Põhja-Iiri Ühendkuningriigi
   ajutise registreerimise registreerimistunnistusel lahter K.
   2. Kas Transpordiametil on teave, et sõidukitel, mis on läbinud
   Suurbritannia ja Põhja-Iiri Ühendkuningriigis enne registreerimist läbinud
   SVA (Single Vehicle Approval) protseduuri, on K lahter alati väärtustatud?
   3. Kui 2 küsimuse vastus on jah, palun viidata algallikale.

Lugupidamisega,

Rait Parve
Truumu OÜ
www.truumu.ee